/* /webmd/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Two Column Header/Health Center Blue_091e9c5e8001a08a.css */

/*  =TITLE BAR (TWO COLUMN HEADER)
------------------------------------------------------- */
#navColumn_area { /* moving left column up to match header */
 margin-top: -34px;
 _margin-top: -36px;
}
.titleBar_rdr {
 background-color: #fff;
 display: inline;
 float: left;
 margin-left: 0;
 padding-bottom: 4px;
}
.titleBar_rdr .titleBarTop_fmt {
 background: url("../../../consumer_assets/site_images/modules/titlebar_top.gif") no-repeat;
 font-size: 1%;
 height: 3px;
 width: 806px;
}
.titleBar_rdr .titleBarMiddle_fmt {
 background: #4e8fb0 url("../../../consumer_assets/site_images/modules/titleBar_gradiant_blue.gif") repeat-x 0 0;
 color: #fff;
 _height: 24px;
 margin: 0;
 min-height: 24px;
 position: relative;
 padding: 0;
 width: 806px;
}
.titleBar_rdr .titleBarBottom_fmt {
 background: url("../../../consumer_assets/site_images/modules/titlebar_bottom.gif") no-repeat;
 clear: both;
 font-size: 1%;
 height: 3px;
 width: 806px;
}
.titleBar_rdr .titleBarMiddle_fmt h1 {
 color: #ffffff;
 float: left;
 font-size: 165%;
 line-height: 24px;
 margin: 0 0 0 9px;
}
* html .titleBar_rdr .titleBarMiddle_fmt h1 {
 margin: 0 0 0 5px;
 padding: 0;
}
.titleBar_rdr .titleBarMiddle_fmt a:link, .titleBar_rdr .titleBarMiddle_fmt a:visited, .titleBar_rdr .titleBarMiddle_fmt h1 a:hover, .titleBar_rdr .titleBarMiddle_fmt a:active {
 color: #fff;
}
.titleBar_rdr .titleBarMiddle_fmt .attribution_fmt {
 color: #ffffff;
 float: right;
 font-size: 100%;
 font-weight: normal;
 margin: 0;
 padding: 0 4px 0 11px;
 vertical-align: 3px;
 white-space: nowrap;
}
* html .titleBar_rdr .titleBarMiddle_fmt .attribution_fmt {
 margin: 0;
 vertical-align: 4px;
 padding: 0 0 0 11px;
}
.titleBar_rdr .titleBarMiddle_fmt .attribution_fmt a:link, .titleBar_rdr .titleBarMiddle_fmt .attribution_fmt a:visited, .titleBar_rdr .titleBarMiddle_fmt .attribution_fmt a:hover, .titleBar_rdr .titleBarMiddle_fmt .attribution_fmt a:active {
 color: #fff;
}
.titleBar_rdr .titleBarMiddle_fmt .attribution_fmt img {
 border: none;
 margin: 2px 3px;
 vertical-align: middle;
}
.titleBar_rdr .titleBarMiddle_fmt .attribution_fmt a img {
 border: none;
 color: transparent !important;
}
.titleBarGuide_fmt .titleBar_rdr {
 background: #fff url("../../../consumer_assets/site_images/modules/titleBar_GuideBg.jpg") no-repeat;
}
.titleBarGuide_fmt .titleBarTop_fmt, .titleBarGuide_fmt .titleBarMiddle_fmt, .titleBarGuide_fmt .titleBarBottom_fmt {
 background: none;	
}
.titleBarSubtitle_fmt {
 display: block;
 font-size: 70%; 
 margin-top: -3px;
}







/* /webmd/PageBuilder_Assets/CSS/AdModule/Right Ad/Right Ad CSS_091e9c5e800181aa.css */

/* =RIGHT COLUMN AD STYLES
------------------------------------------------------- */
#rightAd_rdr {
 width: 308px;
}
.rightAd_top_fmt {
 background: #f2f0e6 url("../../../consumer_assets/site_images/modules/ad_top.gif") no-repeat;
 font-size: 1%;
 height: 10px;
 width: 308px;
}
.rightAd_BG_fmt {
 background: #f2f0e6;
 text-align: center;
 width: 100% !important;
}
.rightAd_bottom_fmt {
clear:both;
margin-bottom:4px;
 background: #f2f0e6 url("../../../consumer_assets/site_images/modules/ad_bottom.gif") no-repeat;
 font-size: 1%;
 height: 10px;
 width: 308px;
}
#rightAd_Iframe {
vertical-align:bottom;
}




/* /webmd/PageBuilder_Assets/CSS/AdModule/Left Ad/Left Ad CSS_091e9c5e800181a4.css */

/* =LEFT COLUMN AD STYLES 
------------------------------------------------------- */
#leftAd_rdr {
width: 162px;
}
.reskin #leftAd_rdr {
margin-left: -5px;
}
.leftAd_top_fmt {
background: #f2f0e6 url("../../../consumer_assets/site_images/modules/leftad_top.gif") no-repeat;
font-size: 1%;
height: 10px;
}
.leftAd_BG_fmt {
background: #f2f0e6;
text-align: center;
}
.leftAd_bottom_fmt {
background: #f2f0e6 url("../../../consumer_assets/site_images/modules/leftad_bottom.gif") no-repeat;
font-size: 1%;
height: 10px;
}
#leftAd_Iframe {
vertical-align:bottom
}



